html, body, div, ul, li {
margin:0px;
padding:0px;
border:0px;
}

html {
height:100%;}

@font-face {
font-family: New_Press_Eroded;
src: url('New_Press_Eroded.eot'); /* IE9+ */
src: local("New Press Eroded"), local("New_Press_Eroded"), url('New_Press_Eroded.ttf') format("truetype"); 
}

body {
height:100%;
background-color:#F6F6F6;
font-family:Arial, sans-serif;
font-size:120%;
margin-bottom:1px;}

#top {
width:100%;
height:277px;}

#top_left {
position:absolute;
left:0px;width:50%;
top:0px;height:277px;}

#logo {
position:absolute;
width:800px;
height:275px;
top:0px;
right:-400px;
background-image:url("/images/Logo800x275.png");}

#logo p {
color:black;
font-family:New_Press_Eroded, Impact, Charcoal, Arial, sans-serif;
font-size:2em;
}

#menu_box {
height:1.5em;
margin:6px 1em 4px;}

#menu {
height:1.5em;
width:25em;
margin:0px auto;
font-size:1.5em;}

#menu li {
list-style:none;
float:left;
text-align:center;
white-space:nowrap;
overflow:visible;
font-family:New_Press_Eroded, Impact, Charcoal, Arial, sans-serif;
font-size:1em;
letter-spacing:0.1em;
font-weight:300;
font-variant:small-caps;}

#menu li a {
display:block;
padding:2px 8px;
border-right:2px solid #000000;
color:#000000;
text-decoration:none;}

#menu li:first-child a {
border-left:2px solid #000000;}

#menu li li a, #menu li li:first-child a {
border:0px;}

#menu li a:hover, #menu li a.hover {
background-color:#D60F00;}

#menu li ul {
display:none;}

#menu li:hover ul, #menu li.hover ul {
display:block;
position:absolute;
opacity:0.9;
filter:alpha(opacity=90);}

#menu li:hover li, #menu li.hover li {
float:none;}

#menu li:hover li a, #menu li.hover li a {
background-color:#E0E0E0;}

#menu li li a:hover, #menu li li a.hover {
background-color:#D60F00;}

#main {
margin:8px 1em 2px;
min-width:800px;
padding-top:3px;
clear:both;}

#slider_frame {
width:640px;
height:240px;
padding:2px;
margin:0px auto;
border:4px solid #C0C0C0;
border-radius:4px;
overflow:hidden;
}

#slider_frame2, #slider_box {
width:640px;
height:240px;
padding:0px;
margin:0px;
border:0px;
overflow:hidden;
}

#slider_box {
width:5200px;
margin-left:0px;
animation:slider 40s linear 5s infinite alternate;
}

@keyframes slider
{
0%   {margin-left:0px;}
5.71%  {margin-left:0px;}
8.57%  {margin-left:-650px;}
20%  {margin-left:-650px;}
22.86%  {margin-left:-1300px;}
34.29%  {margin-left:-1300px;}
37.14%  {margin-left:-1950px;}
48.57%  {margin-left:-1950px;}
51.43%  {margin-left:-2600px;}
62.86%  {margin-left:-2600px;}
65.71% {margin-left:-3250px;}
77.14% {margin-left:-3250px;}
80% {margin-left:-3900px;}
91.43% {margin-left:-3900px;}
94.29% {margin-left:-4550px;}
100% {margin-left:-4550px;}
}

#main #slider_box img{
float:left;
margin:0px 10px 0px 0px;
padding:0px;
width:640px;
height:240px;
border:0px;}

#main img {
border:1px solid #000000;
background-color:#000000;
vertical-align:text-top;
margin:4px;}

.image_left {
float:left;}

.image_right {
float:right;}

#main img.transparent {
background-color:transparent;
border:0px;}

#Pstart {
width:68px;
height:50px;
vertical-align:text-top;
float:left;
margin:3px;}

iframe {border:none;}

#news {
margin:10px 8em;
min-width:654px;
padding:6px;
border:2px solid #000000;
border-radius:10px;
overflow:auto;
clear:left;}

#news div, #blog div {
margin:0px auto;}

#blog {
border-right:2px solid #000000;
margin-right:17em;
padding:4px;
overflow:hidden;}

#blog_archive {
float:right;
width:20em;
border:2px solid #000000;
border-radius:10px;
font-size:80%;
padding:4px;
overflow:hidden;}

#bio_list_right {
width:49%;
border:0px;
padding:4px;
float:right;}

#bio_list_left {
margin-right:50%;
border:2px solid black;
border-radius:10px;
padding:4px;}

.bio {
clear:left;
min-height:208px;}

.bio_image {
width:200px;
height:200px;
float:left;}

.results p {
text-indent:2em;}

table.result_table {
border-collapse:collapse;
margin:0px auto 2em;
text-align:center;
}

table.result_table th, table.result_table td {
padding:0.5em 0.75em;
border:1px solid black;
}

table.result_table tr:nth-child(2n) {
background-color:lightgrey;
}

table.result_table th {
background-color:grey;
color:white;
}

table.result_table tr td:first-child, table.result_table tr td:last-child {
font-weight:bold;
}

.sponsors_box {
border:1px solid #000000;
border-radius:10px;
margin:4px;
padding:6px;
clear:both;}

#main #validator {
height:31px;
width:88px;
border:0px;
vertical-align:middle;
background-color:transparent;}

a {outline:none;}
a:link {color:#000000;}
a:visited {color:#312C63;}
a:hover, a:active {color:#D60F00;}

a.mail {text-decoration:none;}
a.mail:hover, a.mail:active {
color:#000000;font-weight:bold;}

p {font-size:1em;}

h1 {
font-family:New_Press_Eroded, Impact, Charcoal, Arial, sans-serif;
font-size:2.5em;
letter-spacing:0.05em;
font-weight:300;
font-variant:small-caps;
line-height:1em;}

h2 {font-size:1.2em;
line-height:1.1em;
font-weight:bold;
text-decoration:none;}

h3 {font-size:1.2em;
line-height:1.25em;
font-weight:bold;
text-decoration:none;}

h4 {font-size:2em;
font-weight:bold;}

.center {text-align:center;}
.left {text-align:left;}
.cleft {clear:left;}
.cright {clear:right;}
.cboth {clear:both;}
.right {text-align:right;}
.bold {font-weight:bold;}
.date {color:#FF5500;}
.name_highlight {color:#D60F00;}
.small {font-size:0.6em;}
